.header_bj {
  background: rgba(0, 0, 0, 0) url("../images/header_bj.png") repeat-x scroll left 31px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 999;
  height: 119px;
}

.top_bj {
  background: rgba(0, 0, 0, 0) url("../images/top_bj.png") repeat-x scroll 0 0;
  height: 32px;
  position: relative;
  width: 100%;
  z-index: 10;
}

.top {
  font-size: 13px;
  height: 32px;
  line-height: 32px;
  margin: 0 auto;
  width: 1200px;
}

.top_right {
  color: #ddd;
  float: right;
  font-size: 13px;
  text-align: right;
  position: relative;
}

.top_right img {
  margin-right: 15px;
}

.top_right em {
  color: #333;
  font-style: normal;
  margin-right: 10px;
}

.top_right strong {
  color: #8fbd20;
  font-size: 16px;
  font-weight: 100;
  margin-right: 26px;
}

.top a {
  color: #666;
}

.top_left {
  float: left;
  width: 200px;
}

.top_right a {
  vertical-align: top;
  float: left;
  margin-top: 5px;
  display: flex;
}

.header {
  height: 87px;
  margin: 0 auto;
  width: 1200px;
}

.d_tell {
  float: right;
  margin-left: 15px;
}

.logo {
  float: left;
  margin-right: 20px;
  padding-top: 10px;
  width: 255px;
}

.nav {
  float: right;
  height: 87px;
}

a.nav_li_a {
  float: left;
  font-size: 16px;
  height: 88px;
  line-height: 88px;
  text-align: center;
  width: 120px;
}

.nav li {
  float: left;
  font-size: 16px;
  height: 88px;
  line-height: 88px;
  text-align: center;
  width: 120px;
}

.nav li a {
  color: #333;
  display: block;
}

.sousuo {
  box-sizing: content-box;
  background: rgba(0, 0, 0, 0) url("../images/sou.png") no-repeat scroll 0 0;
  height: 26px;
  margin-top: 0;
  padding: 1px 10px;
  width: 196px;
  float: left;
  margin-top: 2px;
}

.sousuo .text {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  height: 26px;
  margin-right: 4px;
  width: 165px;
}

.search {
  height: 26px;
  width: 26px;
  float: right;
  border: none;
  background: url(../images/fdj.png);
}

.nav_child {
  height: 0;
  top: -5px;
  min-width: 1200px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 4;
}

.nav_child_box {
  background: rgba(0, 0, 0, 0) url("../images/nav_bj.png") repeat-x scroll 0 0;
  margin: 0 auto 10px;
  position: relative;
  top: -300px;
  width: 100%;
  z-index: 0;
}

.nav_cont_box {
  height: 300px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 1200px;
}

.nav_close {
  cursor: pointer;
  height: 20px;
  margin: 0 auto;
  width: 20px;
}

.nav_cont {
  height: auto;
  position: relative;
  width: 7000px;
}

.nav_cont .li {
  float: left;
  height: auto;
  overflow: hidden;
  width: 1200px;
}

.kuku {
  height: auto;
  overflow: hidden;
  width: 115%;
}

.kuku111 .pu_List {
  margin-top: 50px;
}

.kuku111 .pu_List_left {
  float: left;
  margin-top: 50px;
  margin-right: 80px;
  min-height: 200px;
  width: 620px;
}

.pu_List {
  float: left;
  margin-right: 70px;
  margin-top: 15px;
  min-height: 250px;
  width: 400px;
}

.pu_List_left .pic {
  float: left;
  margin-right: 40px;
  padding-top: 20px;
  width: 270px;
  display: inline;
  position: relative;
}

.pu_List_left .pic a {
  display: block;
  height: 140px;
  overflow: hidden;
  position: relative;
  width: 270px;
}

.pu_List_left .pic a span {
  background: #333 none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  display: block;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  opacity: 0.8;
  position: absolute;
  text-align: center;
  width: 100%;
}

.fore .pu_List {
  margin-right: 50px;
  margin-top: 50px;
  width: 450px;
}

.fore .pu_List h3 {
  width: 100%;
}

.pu_List dt {
  border-bottom: 2px solid #1f2874;
  color: #1f2874;
  display: inline-block;
  font-size: 20px;
  margin-left: 15px;
  padding-bottom: 10px;
  position: relative;
}

.pu_List dt a:hover {
  color: #1f2874;
}

.pu_List dd {
  padding-top: 0;
}

.pu_List dd h3 {
  background: rgba(0, 0, 0, 0) url("../images/dian.png") no-repeat scroll left center;
  color: #333;
  font-size: 16px;
  font-weight: 100;
  margin-top: 12px;
  padding-left: 15px;
  width: 185px;
  float: left;
}

.pu_List dd h3 a {
  color: #333;
}

.gai_left {
  float: left;
  width: 600px;
}

.gai_right {
  float: left;
  height: auto;
  overflow: hidden;
  width: 600px;
}

.gai_right h3,
.gai_left h3 {
  width: 575px !important;
  margin-bottom: 15px;
}

.teshu2 {
  width: 100%;
}

.pu_List dd h3 b {
  font-weight: 600;
}

.pu_List dd p {
  color: #666;
  font-size: 16px;
  height: 28px;
  line-height: 28px;
  padding-left: 15px;
}

.gai_right p,
.gai_left p,
.nav_pu p {
  float: left;
  margin-right: 20px;
  width: 130px;
}

.tj_gc {
  float: left;
  margin-right: 100px;
  padding-top: 35px;
  width: 320px;
}

.tj_gc li {
  border-bottom: 1px solid #ddd;
  font-size: 15px;
  height: 46px;
  line-height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  /* white-space: pre; */
  word-break: keep-all;
}

.tj_gc li a {
  font-weight: 600;
}

.pu_pic {
  float: left;
  margin-right: 50px;
  padding-top: 35px;
  width: 220px;
}

.pu_pic dt {
  height: 165px;
  margin-bottom: 15px;
  overflow: hidden;
  width: 220px;
}

.pu_pic dt img {
  height: 165px;
  width: 220px;
}

.pu_pic dd {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  /* white-space: pre; */
  word-break: keep-all;
}

.teshu {
  width: 100%;
}

.cxx_righ {
  float: left;
  height: auto;
  overflow: hidden;
  width: 600px;
}

.cxx_left {
  float: left;
  width: 600px;
}

.cxx_left h3,
.cxx_righ h3 {
  margin-bottom: 15px;
  width: 575px !important;
}

.ydlogo {
  height: 240px;
  overflow: hidden;
  width: 145px;
}

.ydlogo a {
  display: block;
  margin: 0 auto;
  width: 90px;
}

.ydlogo a img {
  height: 30px;
  width: 90px;
}

.nav_pu {
  color: #666;
  font-size: 15px;
  line-height: 28px;
  padding-left: 15px;
}

.teshu .nav_pu p {
  padding-left: 0;
}

.three .pu_List {
  margin-right: 40px;
  width: 200px;
}

.three .cxx_b_l {
  width: 400px;
}

.three .cxx_b_l h3 {
  float: left;
  width: 185px;
}